Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

php version for joomsef
(1 viewing) (1) Guest
SEO component and search engine friendly URLs manager for Joomla!

If your topic falls within one of the subcategories, then please post it directly there. Post to this parent category only if your question does not match any subcategory topic.
  • Page:
  • 1

TOPIC: php version for joomsef

php version for joomsef 10 years, 1 month ago #12373

Hi,

what is the minimum required version of php for a correct use of joomsef?? (my server has 5.1.6, is compatible?)

thank you
The topic has been locked.

Re:php version for joomsef 10 years, 1 month ago #12375

  • dajo
  • OFFLINE
  • Posts: 5070
Hello,

We officially recommend PHP version 5.2.x, but anything above 5.1.0 should be OK. However, if you plan to buy the paid version, you should first try the free one, just to be sure.

Best regards,
ARTIO Support Team
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
Přihlášení uživatele Prázdný